<?php

/**
 * RVC_DECLARA_OTRA_ENTIDETTable
 * 
 * @author: manuelenriqueparedeslopez
 */
class RVC_DECLARA_OTRA_ENTIDETTable extends Doctrine_Table
{
    /**
     * Returns an instance of this class.
     *
     * @return object RVC_DECLARA_OTRA_ENTIDETTable
     */
    public static function getInstance()
    {
        return Doctrine_Core::getTable('RVC_DECLARA_OTRA_ENTIDET');
    }
}